# Generated by Django 4.2.11 on 2024-03-30 15:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('products', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='productcategory',
            name='parent_category',
        ),
        migrations.AddField(
            model_name='productcategory',
            name='parent_category',
            field=models.ManyToManyField(blank=True, null=True, to='products.productcategory', verbose_name='Родительская категория'),
        ),
    ]
